@charset "utf-8";

/* ==================================================

司法書士法人アスミール合同事務所　スマホ専用サイト スタイルシート

================================================== */


/* 共通 
--------------------------------------------------------------------*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,td,th,form {
	margin:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	font-size:100%;
}
html,body {
	height:100%;
}
li {
	list-style-type:none;
}
li img {
	vertical-align:top;
}
table {
	border-collapse:collapse;
}
td,th {
	vertical-align:top;
}
th {
	text-align:left;
}
img {
	vertical-align:bottom;
}
a img {
	border:none;
}
body {
	font-family:"メイリオ", "Helvetica", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3";
	-webkit-text-size-adjust:none;
	margin:0;
	text-align:left;
	font-size:15px;
	line-height:140%;
	color:#323232;
}
.fs {
	font-size:12px;
	line-height:130%;
}
.fl {
	font-size:20px;
	line-height:126%;
}
.b {
	font-weight:bold;
}
.c {
	text-align:center;
}
.r {
	text-align:right;
}
a:link,
a:visited {
	color:#b487c8;
	text-decoration:none;
}
a:hover,
a:active {
	color:#b487c8;
	text-decoration:none;
}
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
	overflow:hidden;
}
.warning {
	color:#ff0000;
	background-color:#ffffcc;
	border:1px solid #ff0000;
	padding:7px 10px 10px;
	margin-top:10px;
}

header {   
	text-align:center;
	height: 50px;
}
header .header-i {
	position:relative;
	margin: 0 auto;
	width: 212px;
	height:50px;
	z-index:100;
}
header h1 {
	position:absolute;
	float:none;
	width:100%;
	padding-top: 9px;
	text-align:center;
}
header .header-right {
	display:none;
}
h2 {
    margin-bottom: 20px;
	background: url("../common/bk_1.png") repeat;
	padding: 15px 0 14px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
    color: #fff;
}
.main {
    text-align: left;
}
.pageback {
    padding-top: 20px;
}
.pageback a {
	display: block;
    background: url("../common/bk_1.png") repeat;
    margin: 0 auto;
    width: 200px;
	border-radius: 7px;
	background-color: #fff;
	padding: 9px 0;
	text-align: center;
    text-decoration: none;
	font-weight: bold;
    color: #fff;
}
.tel-area {
    margin: 25px auto 15px;
    width: 300px;
    background: url("../common/tel_bk.png") no-repeat;
    background-size: 300px;
}
.tel-area-i {
    padding: 0 13px;
    height: 250px;
}
.tel-area .tel-left {
    float: left;
    width: 135px;
    padding-top: 11px;
}
.tel-area .tel-right {
    float: right;
    width: 135px;
    padding-top: 11px;
}
.tel-area li {
    padding-top: 3px;
}

footer {
    border-top: solid 2px #b487c8;
    padding: 15px 0 15px;
    background: -webkit-linear-gradient(#fff, #ebebeb);
    background: -o-linear-gradient(#fff, #ebebeb);
    background: linear-gradient(#fff, #ebebeb);
    text-align: center;
}
footer a {
    color: #fff !important;
}
footer .footer-i {
    padding: 0 10px;
}
footer .footer-logo {
    margin-bottom: 7px;
}
footer .footer-tel {
    padding-top: 12px;
}

footer .footer-link {
	margin: 5px auto 0;
	width: 300px;
}
footer .footer-link li {
	padding-top: 10px;
}
footer .footer-link li a {
	display: block;
    background: url("../common/bk_1.png") repeat;
	border-radius: 7px;
    margin: 0 10px;
	padding: 9px 0 8px;
	text-align: center;
    text-decoration: none;
	font-weight: bold;
    color: #fff;
}
footer .footer-text {
    padding-top: 15px;
    font-size: 12px;
    text-align: left;
}
footer .footer-copyright {
	padding-top: 15px;
	font-size: 12px;
}

section {
	padding:0 10px;
}
.bar {
    background: -webkit-linear-gradient(#fff, #ebebeb);
    background: -o-linear-gradient(#fff, #ebebeb);
    background: linear-gradient(#fff, #ebebeb);
    padding: 8px 0 8px 10px;
    border-bottom: solid 1px #c8c8c8;
    margin-bottom: 15px;
}
.bar-next {
    margin-top: 40px;
}
.bar h3 {
    border-left: solid 4px #323296;
	padding: 2px 10px 1px;
	font-weight: bold;
    font-size: 16px;
}
.copy {
    padding-bottom: 3px;
	font-size: 120%;
    font-weight: bold;
    color: #323296;
}

/* トップページ
--------------------------------------------------------------------*/
#top .bk {
    background: url("../common/bk_1.png") repeat;
    padding: 15px 10px 20px;
}
#top .top-copy {
    padding-bottom: 12px;
    text-align: center;
}
#top .text {
    padding: 0 10px;
    font-weight: bold;
    color: #fff;
}
#top .contents-area {
    margin-top: 15px;
    background-color: #fff;
}
#top .contents-area .photo {
    padding-top: 15px;
    text-align: center;
}
#top .contents-area .copy {
    font-weight: bold;
    font-size: 130%;
    padding: 15px 0 12px;
    text-align: center;
}
#top .contents-area .copy a {
    color: #323232;
}
#top .contents-area p {
    padding: 0 15px 15px;
}
#top .contents {
    border-top: solid 1px #b487c8;
    display: flex;
}
#top .contents li {
    position: relative;
    width: 50%;
}
#top .contents li:first-child {
    border-right: solid 1px #b487c8;
}
#top .contents li a {
    display: block;
    padding: 12px 15px 11px;
    font-weight: bold;
}
#top .contents li img {
    position: absolute;
    top: 18px;
    right: 12px;
}
#top .tochi {
    padding: 0 15px 10px;
}
#top .tochi li {
    border-top: dotted 1px #b487c8;
    padding: 10px 0;
}
#top .copy {
    color: #323232;
}

/* 事務所案内
--------------------------------------------------------------------*/
#office .profile dt {
	padding: 11px 0 1px;
	font-weight: bold;
}
#office .profile dd {
	padding-bottom: 10px;
	border-bottom: dotted 1px #c8c8c8;
}
#office .photo {
    padding-top: 30px;
    text-align: center;
}
#office .name {
    padding: 20px 0 5px;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
}
#office h4 {
    padding: 15px 0 2px;
    border-bottom: solid 1px #c8c8c8;
    font-weight: bold;
    font-size: 85%;
    margin-bottom: 9px;
}
#office .ryakureki th {
    width: 80px;
}
#office .ryakureki th p {
    padding-right: 10px;
}
#office .text {
    padding-top: 12px;
    text-align: center;
}

/* 個人様向け・法人様向け　トップ共通
--------------------------------------------------------------------*/
#individual .top-image {
    padding-bottom: 15px;
    text-align: center;
}
#individual .individual-area {
    margin-top: 15px;
    background: url("../common/bk_2.png") repeat;
    padding: 15px;
    display: flex;
    justify-content: flex-start;
}
#individual .individual-area .photo {
    width: 70px;
}
#individual .individual-area .photo img {
    width: 70px;
}
#individual .individual-area .photo-r {
    padding-left: 15px;
}
#individual .individual-area h4 {
    font-size: 120%;
    font-weight: bold;
    padding-bottom: 5px;
    color: #323232;
}
#individual .individual-area p {
    color: #323232;
}
/* 個人様向け・法人様向け　下層共通
--------------------------------------------------------------------*/
#individual-u .top-image {
    padding-bottom: 15px;
    text-align: center;
}
#individual-u h3 {
    margin-top: 40px;
}
#individual-u .naiyou ul {
    margin-left: 1em;
}
#individual-u .naiyou li:before {
    content: '・';
	margin-left: -1em;
}
#individual-u .naiyou dt {
    margin-top: 12px;
    border-top: dotted 1px #c8c8c8;
    padding-top: 12px;
    padding-bottom: 3px;
    font-weight: bold;
}
#individual-u .naiyou dt:first-child {
    margin-top: 0;
    border-top: none;
    padding-top: 0;
}
#individual-u .naiyou dd.last {
    padding-bottom: 12px;
    border-bottom: dotted 1px #c8c8c8;
}


/* 個人情報に関する取扱いについて
--------------------------------------------------------------------*/
#privacy .privacy {
  counter-reset: count;
}
#privacy .privacy li {
    padding: 12px 0 11px;
    border-bottom: dotted 1px #c8c8c8;
}
#privacy .privacy li:before {
  counter-increment: count;
  content: counter(count)'. ';
}
#privacy .text {
    padding-top: 12px;
    text-align: right;
}
#privacy .name {
    padding-top: 3px;
    text-align: right;
    font-weight: bold;
}

/* 無料相談・資料請求
--------------------------------------------------------------------*/
#form-page h4 {
    padding: 20px 0 3px;
    border-bottom: solid 3px #323296;
    font-weight: bold;
    color: #323296;
}
#form-page .q {
	padding: 9px 0 2px;
	font-weight: bold;
}
#form-page .a {
	padding-bottom: 9px;
	border-bottom: dotted 1px #c8c8c8;
}
#form-page .require {
	color: #c84632;
	padding-left: 3px;
}
#form-page .btn {
	text-align: center;
	padding-top: 25px;
}
#form-page .btn input {
	-webkit-appearance: none;
	display: block;
	margin: 0 auto;
	width: 250px;
	background: url("../common/bk_1.png") repeat;
    border: none;
	border-radius: 5px;
	padding: 10px 20px 10px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}
#form-page .add-info {
	color: #969696;
}
#form-page .privacy {
	padding-top: 40px;
}
#form-page .middle-info {
	padding-bottom: 20px;
    border-bottom: dotted 1px #323232;
}
#form-page .middle-info span {
    font-size: 12px;
    color: #c84632;
}
#form-page .last-info {
	text-align: center;
	padding: 100px 0 120px;
}












